Bug 437763 - Missing icons on gnome panel
Missing icons on gnome panel
Product: Fedora
Classification: Fedora
Component: echo-icon-theme (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-17 06:54 EDT by Mike Chambers
Modified: 2013-03-05 22:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-26 07:41:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike Chambers 2008-03-17 06:54:36 EDT
Description of problem:There are various icons missing, like the blue fedora
menu icon, File Browser, xchat, etc..

Version-Release number of selected component (if

How reproducible:Always

Steps to Reproduce:
1.Menu/System/Preferences/Look and Feel/Appearance
2.Choose Fedora theme
4.Icon theme
5.Select echo theme
Actual results:Most icons change, but some stay the gnome default

Expected results:All the icons should change over to the echo icon theme

Additional info:This was on a rawhide install as of 3/16/2008
Comment 1 Mike Chambers 2008-03-26 07:18:43 EDT

Any fixes/updates on these icons?  Still missing as of 3/26.


Don't know if this matters, but this system is an x86_64.
Comment 2 Martin Sourada 2008-03-26 07:39:52 EDT
The icon theme is all right, only its still not complete yet. The reason why
some of the icons stay same is that in case an icon is not in the theme a
substitute from fallback theme is used. The progress on the Echo icons is slow
because there are currently only two people working on it and don't have enough
time to do much work on it.

Nevertheless. If you have concrete icons that you are missing, rather than
filling bugs it would make sense to fill RFEs for them so we can better decide
which icons are of higher priority... The best place to do so is echo's trac:
https://fedorahosted.org/echo-icon-theme/newticket (if you can log in, I believe
anyone with fedora account can).

That the system is x86_64 does not matter.
Comment 3 Mike Chambers 2008-03-27 18:43:37 EDT
In case someone else does this or see's this bug, here is the URL to the RFE I
filed for the missing icons..


Note You need to log in before you can comment on or make changes to this bug.